所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

AR2901由于错误使用版本软件导致升级失败

发布时间:  2012-07-27 浏览次数:  243 下载次数:  0

问题描述

升级AR2901时,出现错误,升级失败。

告警信息

<quidway> bootrom update file ar29-vrp520-r2105p02.bin
This command will update bootrom file,Continue? [Y/N]:y
Now updating bootrom,please wait...
Basic bootrom file error!
Extended bootrom file error!
Failed to update bootrom of system.
<quidway>boot-loader file ar29-vrp520-r2105p02.bin main
  The specified file is invalid!

处理过程

1,使用二进制模式重新上传版本文件;升级仍然失败。
2,查看版本配套表,发现AR2901使用的软件版本文件是AR19的,对应这个版本的文件为AR19-VRP520-R2105.BIN。
使用版本说明书中的文件升级设备成功。

根因

可能的原因:
1,文件本身损坏;
2,使用了错误的文件。

建议与总结

升级时要按照版本说明书的指导进行,不能仅仅从文件名确定升级要使用的文件。

END